require( "scripts/style.lua" );

GrapeNameFont = {
  stdLegibleFont,
  20,
  Color(0,0,0,255),
};

ProductionTxtFont = {
  stdLegibleFont,
  17,
  Color(0,0,0,255),
};

ProductionFont = {
  stdLegibleFont,
  26,
  Color(0,0,0,255),
};

MakeDialog
{
	Bitmap
	{
		name="grape_image",
		x=630,y=75,
	},
	
	Text
	{
		name="grape_name",
		label="",
		font=GrapeNameFont,
		flags = kHAlignLeft + kVAlignTop,
		x=670,y=95,w=500,h=20,
	},
	
	Text
	{
		name="txt_grape_production",
		label="grapes_production_txt",
		font=ProductionTxtFont,
		flags = kHAlignCenter + kVAlignTop,
		x=660,y=125,w=100,h=20,
	},
	
	Text
	{
		name="grape_production",
		label="",
		font=ProductionFont,
		flags = kHAlignLeft + kVAlignTop,
		x=760,y=120,w=100,h=26,
	},
} -- MakeDialog
